{
  "pages": [
    "pages/index/index",
    "pages/main/list",
    "pages/main/detail",
    "pages/main/search",
    "pages/main/setcombine",
    "pages/main/review",
    "pages/main/test",
    "pages/main/userinfo",
    "pages/main/accredit",
    "pages/main/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#F5E2BE",
    "navigationBarTitleText": "语文识字",
    "navigationBarTextStyle": "black",
    "resizable": false,
    "backgroundColor": "#F5E2BE"
  },
  "navigateToMiniProgramAppIdList": [
    "wxa5441bbf344692ba",
    "wx46a7b4c420e6d38f",
    "wx1fef080f74481cbd",
    "wx331e8dd070f01d0e",
    "wx313a8f2c0741efe1",
    "wxb54a6d5aff836ee3",
    "wxa5e33c61fe37dd01",
    "wxaa1a8b48d9853872",
    "wx80059777521b897c",
    "wx84b3feac6069eec3"
  ],
  "subPackages": [
    {
      "root": "package4",
      "pages": [
        "main/buyad",
        "main/order",
        "main/paylist",
        "main/payfinish",
        "main/activate",
        "main/activateOK",
        "main/activateFinish",
        "main/giftcard",
        "main/giftlist",
        "main/getgiftlist",
        "main/giftinfo",
        "main/coupon",
        "main/limited",
        "main/invite",
        "main/share",
        "main/miaoguoreadme",
        "main/list"
      ]
    }
  ],
  "preloadRule": {
    "package4/main/buyad": {
      "network": "all",
      "packages": [
        "package4"
      ]
    }
  },
  "sitemapLocation": "sitemap.json"
}